Get Marketplace Audiences for a specific Country

Get a list of available Marketplace Audiences (aka Third Party Audience Segments) for the specified account and country - e.g. in order to implement Marketplace Audience Targeting.

Rate limit: Tier 1
Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Example:

GET /backstage/api/1.0/demo-account/dictionary/audience_segments/US
{
   "results": [
      {
         "taboola_audience_id": 2,
         "data_partner": "Acxiom",
         "data_partner_audience_id": "300441499",
         "data_partner_group": "Acxiom",
         "audience_name": "ACXM Automotive > Likely In Market Timing > New Luxury Vehicle",
         "allowed_countries": [
            "AR",
            "MX",
            "US",
            "CA"
         ],
         "taxonomy_categories": [
            "Intent",
            "Autos & Vehicles"
         ],
         "audience_size": 0
      },
      {
         "taboola_audience_id": 3,
         "data_partner": "Acxiom",
         "data_partner_audience_id": "300448599",
         "data_partner_group": "Acxiom",
         "audience_name": "ACXM Automotive > Likely In Market Timing > New Vehicle",
         "allowed_countries": [
            "AR",
            "MX",
            "CA",
            "US"
         ],
         "taxonomy_categories": [
            "Intent",
            "Autos & Vehicles"
         ],
         "audience_size": 0
      }
      // Additional rows (objects) omitted
   ]
}
🚧

As of 2020-11-18, audience size reflects the estimated number of users with visible activity in the Taboola network, over the past 30 days. (Previously, it reflected an average, daily amount.)

🚧

If you pass an account_id or country that does not exist, the endpoint will return a successful response with an empty collection.

{
    "results": [],
    "metadata": {
        "total": null,
        "count": null,
        "static_fields": [],
        "static_total_fields": []
    }
}

Rate limit

🚧

Rate limit

Tier 1. Shares one budget with the unfiltered marketplace audience list.

See Rate limits for the request allowance each tier carries.

Path Params
string
required

An alphabetic ID. See Get Account Details.

string
required

A 2-letter country code, as returned by resources/countries.
(Not case sensitive. See above: Get list of Countries.)

Language
Credentials
OAuth2
LoadingLoading…